legend {
 width:100%;
 display:block;
 font-weight:700;
 border:0
}
input[type=text],
input[type=password],
input[type=date],
input[type=datetime],
input[type=email],
input[type=number],
input[type=search],
input[type=tel],
input[type=time],
input[type=url],
input:not([type]),
textarea {
 width:100%;
 display:inline-block;
 padding:3px 6px;
 background:#fff;
 border:1px solid #ccc;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px;
 -moz-box-shadow:inset 0 1px 1px #eee;
 -webkit-box-shadow:inset 0 1px 1px #eee;
 box-shadow:inset 0 1px 1px #eee;
 -moz-transition:all .15s linear;
 -webkit-transition:all .15s linear;
 -o-transition:all .15s linear;
 transition:all .15s linear;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
 box-sizing:border-box
}
input[type=text]:focus,
input[type=password]:focus,
input[type=date]:focus,
input[type=datetime]:focus,
input[type=email]:focus,
input[type=number]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=time]:focus,
input[type=url]:focus,
input:not([type]):focus,
textarea:focus {
 outline:0;
 background:#fcfcfc;
 border-color:#bbb
}
input[type=file] {
 cursor:pointer
}
select,
input[type=file] {
 display:block
}
form button,
input[type=file],
input[type=image],
input[type=submit],
input[type=reset],
input[type=button],
input[type=radio],
input[type=checkbox] {
 width:auto
}
textarea,
select[multiple],
select[size] {
 height:auto
}
input[type=radio],
input[type=checkbox] {
 margin:0 3px 0 0
}
input[type=radio],
input[type=checkbox],
label {
 vertical-align:middle
}
input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
 cursor:not-allowed;
 background:#eee
}
input[type=radio][disabled],
input[type=checkbox][disabled],
input[type=radio][readonly],
input[type=checkbox][readonly] {
 background:0 0
}
form button,
input[type=submit],
.button {
 display:inline-block;
 padding:4px 15px 4px 14px;
 margin-bottom:0;
 text-align:center;
 vertical-align:middle;
 line-height:16px;
 font-size:11px;
 color:#000;
 cursor:pointer;
 border:1px solid #ccc;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px;
 background-color:#ececec;
}
form button:hover,
input[type=submit]:hover,
.button:hover {
 text-decoration:none;
 
}
form button:active,
input[type=submit]:active,
.button:active {
 background-color:#e6e6e6;

}
form button.blue,
input[type=submit].blue,
.button.blue {
 background-color:#2f96b4;
 background-image:-moz-linear-gradient(top,#5bc0de,#2f96b4);
 background-image:-webkit-linear-gradient(top,#5bc0de,#2f96b4);
 background-image:-ms-linear-gradient(top,#5bc0de,#2f96b4);
 background-image:-o-linear-gradient(top,#5bc0de,#2f96b4);
 background-image:linear-gradient(to bottom,#5bc0de,#2f96b4);
 border-color:#2f96b4;
 color:#fff
}
form button.blue:active,
input[type=submit].blue:active,
.button.blue:active {
 background-color:#2e95b3
}
form button.green,
input[type=submit].green,
.button.green {
 background-color:#51a351;
 background-image:-moz-linear-gradient(top,#62c462,#51a351);
 background-image:-webkit-linear-gradient(top,#62c462,#51a351);
 background-image:-ms-linear-gradient(top,#62c462,#51a351);
 background-image:-o-linear-gradient(top,#62c462,#51a351);
 background-image:linear-gradient(to bottom,#62c462,#51a351);
 border-color:#51a351;
 color:#fff
}
form button.green:active,
input[type=submit].green:active,
.button.green:active {
 background-color:#4f9f4f
}
form button.orange,
input[type=submit].orange,
.button.orange {
 background-color:#f89406;
 background-image:-moz-linear-gradient(top,#fbb450,#f89406);
 background-image:-webkit-linear-gradient(top,#fbb450,#f89406);
 background-image:-ms-linear-gradient(top,#fbb450,#f89406);
 background-image:-o-linear-gradient(top,#fbb450,#f89406);
 background-image:linear-gradient(to bottom,#fbb450,#f89406);
 border-color:#f89406;
 color:#fff
}
form button.orange:active,
input[type=submit].orange:active,
.button.orange:active {
 background-color:#f28f04
}
form button.purple,
input[type=submit].purple,
.button.purple {
 background-color:#4A0225;
 background-image:-moz-linear-gradient(top,#690034,#4A0225);
 background-image:-webkit-linear-gradient(top,#690034,#4A0225);
 background-image:-ms-linear-gradient(top,#690034,#4A0225);
 background-image:-o-linear-gradient(top,#690034,#4A0225);
 background-image:linear-gradient(to bottom,#690034,#4A0225);
 border-color:#4A0225;
 color:#fff
}
form button.purple:active,
input[type=submit].purple:active,
.button.purple:active {
 background-color:#4A0225
}
form button.red,
input[type=submit].red,
.button.red {
 background-color:#bd362f;
 background-image:-moz-linear-gradient(top,#ee5f5b,#bd362f);
 background-image:-webkit-linear-gradient(top,#ee5f5b,#bd362f);
 background-image:-ms-linear-gradient(top,#ee5f5b,#bd362f);
 background-image:-o-linear-gradient(top,#ee5f5b,#bd362f);
 background-image:linear-gradient(to bottom,#ee5f5b,#bd362f);
 border-color:#bd362f;
 color:#fff
}


form button.red:active,
input[type=submit].red:active,
.button.red:active {
 background-color:#be322b
}
.widget {
 margin-bottom:12px
}
.widget>label {
 display:block;
 margin-bottom:6px;
 font-weight:700
}
.inline-form .widget {
 display:inline-block;
 margin-bottom:0;
 vertical-align:middle
}
.horizontal-form .widget:after {
 content:"";
 display:table;
 clear:both
}
.horizontal-form .widget>label {
 width:20%;
 float:left;
 padding:3px 2% 0 0;
 text-align:right
}
.horizontal-form .widget>input,
.horizontal-form .widget>textarea {
 width:78%;
 float:left
}
.horizontal-form .widget>fieldset {
 margin-left:20%
}/* CSS Document */